h1 {
	font-family: Verdana, Helvetica, serif;
	font-size: 18px;
	color:#484747;
	margin:0px 0px 10px 0px;
}
h2 {
	font-family: Verdana, Helvetica, serif;
	font-size: 16px;
	color:#9d2c04;
	font-weight: bold;
	margin:0px 0px 10px 0px;
}
h3 {
	font-family: Verdana, Helvetica, serif;
	font-size: 14px;
	color:#9d2c04;
	margin:0px 0px 10px 0px;
}
h4 {
	font-family: Verdana, Helvetica, serif;
	font-size: 12px;
	color:#9d2c04;
	margin:0px 0px 10px 0px;
}